/*
Theme Name: Plumbin Child Theme
Author: Muhammad Ajmal
Description: Plumbin Handy Business Child wordpress Theme Made by <a href="http://www.dropletthemes.com" target="_blank" >Dropletthemes.com</a>
Template: plumbin
Version: 1.0
*/

@import url("../plumbin/style.css");

#topbar .quote-btn span a {
    background-color: #96D9EE!important;
}

.social-icons ul li a i {
    color: #fff!important;

}
.fa.facebook{font-size:20px!important;}